/* Tab */
.xans-order-basketpackage .xans-order-tabinfo { margin:0; }

/* List */
.xans-order-basketpackage .xans-order-empty p { margin:20px 0; padding:50px 0; text-align:center; color:#757575; background:#f9f9f9; }
.xans-order-basketpackage .orderListArea .title { height:38px; margin:20px 0 0; padding:0 0 0 9px; border:1px solid #d7d5d5; border-bottom:0; line-height:38px; background:#f6f6f6; }
.xans-order-basketpackage .orderListArea .title h3 { color:#353535; font-size:12px; }

.xans-order-basketpackage .boardList { table-layout:fixed; margin:0 0 1px; border:1px solid #d7d5d5; color:#353535; line-height:1.5; }
.xans-order-basketpackage .boardList th { padding:11px 0 9px; border-left:1px solid #e9e9e9; font-weight:normal; background:#fbfafa; }
.xans-order-basketpackage .boardList th:first-child { border-left:0; }
.xans-order-basketpackage .boardList td { padding:8px 0 5px; border-top:1px solid #e9e9e9; text-align:center; vertical-align:middle; word-wrap:break-word; }
.xans-order-basketpackage .boardList tfoot td { padding:15px 10px 17px; background:#fbfafa; text-align:right; }
.xans-order-basketpackage .boardList tfoot td .type { float:left; margin:6px 0 0; font-weight:normal; }
.xans-order-basketpackage .boardList tfoot td .total { margin:0 0 0 15px; color:#008bcc; }
.xans-order-basketpackage .boardList tfoot td .total span { font-size:17px; letter-spacing:-1px; }
.xans-order-basketpackage .boardList td.thumb img { max-width:80px; max-height:75px; }
.xans-order-basketpackage .boardList td.product { padding-left:10px; text-align:left; }
.xans-order-basketpackage .boardList td.product a { color:#353535; }
.xans-order-basketpackage .boardList td.product div.option,
.xans-order-basketpackage .boardList td.product ul.option > li { margin:9px 0 0; color:#757575; line-height:16px; }
.xans-order-basketpackage .boardList td.product ul.option > li > strong { display:block; color:#353535; }
.xans-order-basketpackage .boardList td.product div.option span.file a,
.xans-order-basketpackage .boardList td.product ul.option > li > span.file a { margin:0 0 0 4px; padding:0 0 0 11px; color:#757575; text-decoration:underline; background:url("//img.echosting.cafe24.com/skin/base/common/ico_file.gif") no-repeat 0 2px; }
.xans-order-basketpackage .boardList td .discount { text-decoration:line-through; }
.xans-order-basketpackage .boardList td .discount strong {font-weight:normal; }
.xans-order-basketpackage .boardList td .ec-base-qty { margin-bottom:4px; }
.xans-order-basketpackage .boardList td.mileage,
.xans-order-basketpackage .boardList td.delivery { color:#757575; }
.xans-order-basketpackage .boardList td.mileage img { vertical-align:middle; }
.xans-order-basketpackage .boardList td.button img { margin:1px 0; }

.xans-order-basketpackage .xans-order-allotmentinfo { padding:10px 0 8px 10px; border-bottom:1px solid #e8e5e4; }
.xans-order-basketpackage .xans-order-allotmentinfo .info { padding:8px 0 0 23px; color:#757575; font-size:11px; line-height:1.5; background:url("//img.echosting.cafe24.com/skin/base/common/ico_info.gif") no-repeat 0 8px; }

.xans-order-basketpackage .xans-order-basketpriceinfoguide p.info { padding:8px 0 8px 33px; border-bottom:1px solid #e8e5e4; color:#757575; line-height:1.5; font-size:11px; background:url("//img.echosting.cafe24.com/skin/base/common/ico_info.gif") no-repeat 9px 8px; }

.xans-order-basketpackage .xans-order-selectorder { margin:0 0 40px; }
.xans-order-basketpackage .xans-order-totalorder { margin:10px 0 40px; }

#NaverChk_Button { margin:10px 0; }

/* Total */
.xans-order-basketpackage .xans-order-totalsummary { border:1px solid #777; color:#353535; line-height:1.5; }
.xans-order-basketpackage .xans-order-totalsummary th { height:39px; border-left:1px solid #e9e9e9; line-height:39px; background:#fbfafa; }
.xans-order-basketpackage .xans-order-totalsummary td { height:58px; border-top:1px solid #e9e9e9; border-left:1px solid #e9e9e9; line-height:58px; text-align:center; font-size:23px; }
.xans-order-basketpackage .xans-order-totalsummary th:first-child,
.xans-order-basketpackage .xans-order-totalsummary td:first-child { border-left:0; }
.xans-order-basketpackage .xans-order-totalsummary th img { margin:0 0 0 10px; vertical-align:middle; }
.xans-order-basketpackage .xans-order-totalsummary td.total { color:#008bcc; }
.xans-order-basketpackage .xans-order-totalsummary td .box { word-wrap:break-word; word-break:break-all; }
.xans-order-basketpackage .xans-order-totalsummary td .tail { font-size:14px; }
.xans-order-basketpackage .xans-order-totalsummary td strong { letter-spacing:-1px; }
.xans-order-basketpackage .xans-order-totaloversea { border:1px solid #777; color:#353535; line-height:1.5; }
.xans-order-basketpackage .xans-order-totaloversea th { height:39px; border-left:1px solid #e9e9e9; line-height:39px; background:#fbfafa; }
.xans-order-basketpackage .xans-order-totaloversea td { height:58px; border-top:1px solid #e9e9e9; border-left:1px solid #e9e9e9; line-height:58px; text-align:center; font-size:23px; }
.xans-order-basketpackage .xans-order-totaloversea th:first-child,
.xans-order-basketpackage .xans-order-totaloversea td:first-child { border-left:0; }
.xans-order-basketpackage .xans-order-totaloversea th img { margin:0 0 0 10px; vertical-align:middle; }
.xans-order-basketpackage .xans-order-totaloversea td.total { color:#008bcc; }
.xans-order-basketpackage .xans-order-totaloversea td .box { word-wrap:break-word; word-break:break-all; }
.xans-order-basketpackage .xans-order-totaloversea td .tail { font-size:14px; }
.xans-order-basketpackage .xans-order-totaloversea td strong { letter-spacing:-1px; }

/* 총 상품금액 상세내역 레이어 */
.xans-order-basketpackage .totalDetail { display:none; z-index:100; width:300px; color:#757575; }
.xans-order-basketpackage .totalDetail .content p { color:#008bcc; font-size:16px; font-weight:bold; text-align:right; }
.xans-order-basketpackage .totalDetail .content ul { line-height:25px; }
.xans-order-basketpackage .totalDetail .content li { overflow:hidden; padding:0 0 0 6px; background:url("//img.echosting.cafe24.com/skin/base/common/ico_square3.gif") no-repeat 0 10px; *zoom:1; }
.xans-order-basketpackage .totalDetail .content li:first-child { margin:8px 0 0; padding-top:6px; border-top:1px dotted #b0b1b3; background-position:0 16px; }
.xans-order-basketpackage .totalDetail .content li strong { float:left; font-weight:normal; }
.xans-order-basketpackage .totalDetail .content li span { float:right; }

/* 옵션변경 레이어 */
.xans-order-basketpackage .optionModify { display:none; width:450px; color:#757575; }
.xans-order-basketpackage .optionModify .prdInfo { margin:0 0 10px; padding:0 0 10px; border-bottom:1px dotted #b0b1b3; line-height:1.5; }
.xans-order-basketpackage .optionModify .prdInfo li { color:#353535; font-weight:bold; }
.xans-order-basketpackage .optionModify .prdInfo li.option { color:#757575; font-weight:normal; }
.xans-order-basketpackage .optionModify .prdModify h4 { color:#353535; font-size:12px; }
.xans-order-basketpackage .optionModify .prdModify li { padding:6px 0 0; *zoom:1; }
.xans-order-basketpackage .optionModify .prdModify li:after { content:""; display:block; clear:both; }
.xans-order-basketpackage .optionModify .prdModify li span { float:left; width:110px; margin:3px 0 0; }
.xans-order-basketpackage .optionModify .prdModify li select { float:right; width:294px; height:24px; border:1px solid #d4d4d4; line-height:24px; font-size:12px; }
.xans-order-basketpackage .optionModify .prdModify li input { float:right; width:286px; height:22px; padding:0 0 0 6px; border:1px solid #d4d4d4; color:#3c3c3c; line-height:22px; }